
.service-fv { background-image: url(../img/service/insurance/fv.jpg); }

.life_insurance { padding: 6rem 0 3rem; }
.life_insurance .possible { padding: 5rem 0 3rem; }
.life_insurance .possible h3 { font-size: 2.25rem; line-height: 130%; padding-bottom: 2rem; }

.life_insurance .savings { padding: 3rem 0 0; }
.life_insurance .savings ul li { margin: 1rem; width: 350px; background-color: #EBE9E1; padding: 1rem 1.25rem; box-sizing: border-box; border-radius: 0.75rem; }
.life_insurance .savings ul li .icon { width: 36px; }
.life_insurance .savings ul li span { display: block; padding-left: 1rem; font-size: 18px; }
.life_insurance .savings .white_box { padding: 3rem 1rem 1rem; }
.life_insurance .savings .white_box .bubble_wrap { position: absolute; top: -38px; width: 100%; left: 0; }

.insurance_company { background-color: #EBE9E1; padding: 6rem 0; text-align: center; }
.insurance_company .head_style3 { padding-bottom: 3rem; }
.insurance_company .white_box { padding: 2rem 1.5rem; display: inline-block; min-width: 600px; }
.insurance_company .white_box ul { line-height: 200%; }
.insurance_company .white_box ul li { letter-spacing: 1px; }
.insurance_company .white_box ul li::after { content: '／'; display: inline-block; }
.insurance_company .white_box ul li:last-child::after { display: none; }

.property_insurance { padding: 6rem 0; }
.property_insurance .products { padding: 6rem 0 1rem; }
.property_insurance .products h4 { font-size: 2.25rem; padding-bottom: 2rem; }
.property_insurance .products .list-style1 { padding-bottom: 0; }
.property_insurance .products .list-style1 ul li { margin-top: 2rem; }

@media screen and (max-width: 1100px) {
    
    .life_insurance .savings .white_box .bubble_wrap { top: -27px; }
    .life_insurance .savings ul li { margin: 0.5rem; width: 296px; padding: 0.75rem 1rem; }
    .life_insurance .savings ul li .icon { width: 2rem; }
    .life_insurance .savings ul li span { font-size: 1.125rem; }

    .insurance_company { padding: 4rem 0; }
    .insurance_company .head_style3 { padding-bottom: 2rem; }
    .insurance_company .white_box { min-width: 0; }
    .insurance_company .white_box ul li { font-size: 14px; }

    .property_insurance { padding: 4rem 0; }
    .property_insurance .products { padding-top: 4rem; }
    .property_insurance .products h4 { font-size: 2rem; padding-bottom: 1.5rem; }
    .property_insurance .products .list-style1 ul li { margin-top: 1rem; }
}


/* -------------------------------------------- sp */

@media screen and (max-width: 767px) {
    
    .service-fv { background-image: url(../img/service/insurance/fv-sp.jpg?v=2); }
    .life_insurance { padding: 3rem 0; }
    .life_insurance .possible { padding: 3rem 0 0; }
    .life_insurance .possible h3 { font-size: 1.5rem; padding-bottom: 1rem; }

    .life_insurance .savings ul li { width: 100%; margin: 0.5rem 0; min-height: 65px; }
    .life_insurance .savings .white_box { padding-bottom: 0.5rem; }

    .insurance_company .white_box ul li { width: 100%; font-size: 15px; }

    .property_insurance { padding-bottom: 3rem; }
    .property_insurance .products h4 { font-size: 1.5rem; padding-bottom: 0.5rem; }
    .property_insurance .products .list-style1 ul { margin: 0; display: block; }
    .property_insurance .products .list-style1 ul li { padding: 1rem 1.5rem; margin-left: 0; width: 100%; display: flex; justify-content: flex-start; align-items: center; }
    .property_insurance .products .list-style1 ul li img { width: 80px; }
    .property_insurance .products .list-style1 ul li .ttl { font-size: 1.5rem; min-height: 0; display: block; width: calc(100% - 100px); padding: 0; padding-left: 1.5rem; text-align: left; }
    
    .life_insurance .list-style1 ul li .ttl p { font-size: clamp(1rem, 4.25vw, 2rem); }
}